» Ubuntu » Packages » disco » libdevel » libpolkit-backend-1-dev
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ]
[ Source: policykit-1  ]

Package: libpolkit-backend-1-dev (0.105-25)

Links for libpolkit-backend-1-dev

Screenshot

Ubuntu Resources:

Download Source Package policykit-1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt
  • Simon McVittie

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PolicyKit backend API - development files

Other Packages Related to libpolkit-backend-1-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libpolkit-backend-1-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 41.6 kB254.0 kB [list of files]
arm64 41.3 kB261.0 kB [list of files]
armhf 38.6 kB182.0 kB [list of files]
i386 46.9 kB227.0 kB [list of files]
ppc64el 50.0 kB331.0 kB [list of files]
s390x 40.0 kB257.0 kB [list of files]